
Redmine - Patch #10587

Japanese translation update

2012-04-02 23:37 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated "label_search_for_watchers".

Associated revisions

Revision 9310 - 2012-04-03 01:18 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#10587)

History

#1 - 2012-04-03 01:20 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9310, thanks.

Files

ja_translation_r9308.diff 536 Bytes 2012-04-02 Go MAEDA
